﻿/* RESET CSS */
@import url("reset.css");
 
body {
	padding: 40px 0 50px 0;
	color: #636d75;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	background: url('../img/bg_mwn.jpg') center top no-repeat;
}

/* ------------------------- */
/* GENERAL */
/* ------------------------- */
a:active, a:link, a:visited {color: #F67C1A; text-decoration: none;	outline: none;}
a:hover {color: #525C66; text-decoration: none;	outline: none;}
a:active.u, a:link.u, a:visited.u, a:hover.u {text-decoration: underline;}
.clear {clear: both;}
.clear_divider {clear: both; border-bottom: 1px solid #B5BDC4; margin-bottom: 15px; padding-top: 15px;}
.clear_hdivide {clear: both; border-bottom: 1px dashed #B5BDC4; margin-bottom: 20px; padding-top: 15px;}
p {
	font-size: 0.875em; /* 16x0.875=14 */ 
	line-height: 1.5em; /* 16x1.5=24 */
	margin: 0 0 15px 0;
}
.intro {
	font-size: 1em;
	color: #525C66;
	font-weight: bold;
}
strong {color: #525C66; font-weight: bold;}
ul {
    list-style: disc;
	font-size: 0.875em;
	line-height: 1.5em;
	margin: 0 0 10px 17px;
	padding: 0;
}
ol {
    list-style-type: decimal;
	font-size: 0.875em;
	line-height: 1.5em;
	margin: 0 0 10px 30px;
	padding: 0;
}
h1 {
	color: #828F99;
	font-weight: normal;
	font-size: 2.0em;
	line-height: 1.375em;
	margin: 0px 0 25px 0;
}

h1.wht {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 2.0em;
	line-height: 1.375em;
	margin: 0px 0 20px 0;
}
h1.short {
	color: #828F99;
	font-weight: normal;
	font-size: 2.0em;
	line-height: 1.375em;
	margin: 0px 0 15px 0;
}
h2 {
	color: #525C66;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.375em;
	margin: 0 0 15px 0;
}
h2.head {
	color: #828F99;
	font-family: Georgia, Times, serif;
	font-weight: normal;
	font-size: 2.125em;
	line-height: 1.375em;
	margin: 20px 0 25px 0;
}
h2.small {
	color: #525C66;
	font-size: 1.0em;
	line-height: 1.375em;
	margin: 0 0 5px 0;
}
h3 {
	color: #525C66;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.375em;
	margin: 0 0 5px 0;
}
h4 {
	font-weight: normal;
	font-size: 1em;
	line-height: 1.375em;
	margin: 0 0 15px 0;
}

textarea {font-family: Arial, Helvetica, Tahoma, sans-serif;}
.show_hide {}
.sliding_p1, .sliding_p2, .sliding_p3, .sliding_p4 {display: none}
.yel_dsply {border: 1px solid; padding: 10px 15px; border-color: #e8c05e; background-color: #ffffdb;}
.blu_dsply {border: 1px solid; padding: 10px 15px; border-color: #aebcdf; background-color: #e7edf9;}
.red {color: #cc0000;}

/* ------------------------- */
/* WRAPPER */
/* ------------------------- */
div#wrapper {
	text-align: left;
	margin: 0 auto;
	width: 940px;
}

/* ------------------------- */
/* HEADER */
/* ------------------------- */
div#header {
	width: 940px;
	height: 90px;
}
div#logo h1 {
    position: relative;
    top: 5px;
    left: -5px;
	float: left;
	cursor: pointer;
	text-indent: -9999px;
}
div#logo h1	a {
    display: block;
    width: 215px;
	height: 50px;
}
div#logo h1	a span {
    display: none;
}
div#nav {
	float: right;
	width: 640px;
	height: 60px;
}
div#nav ul {
  	width: 549px;
	height: 60px;
	margin: 0 0 0 91px;
	position: relative;
}
div#nav ul li {
	list-style: none;
	position: absolute;
}
div#nav ul li, div#nav a {
	display: block;
}
div#nav ul li a	{
	text-indent: -9999px;
	display: block;
    height: 60px;
	text-decoration: none;
}

.home {left: 0; width: 60px; background: transparent url('../img/nav/home.png') 0 0 no-repeat;}
.castcalls {left: 60px; width: 122px; background: transparent url('../img/nav/castcalls.png') 0 0 no-repeat;}
.signup {left: 182px; width: 84px; background: transparent url('../img/nav/signup.png') 0 0 no-repeat;}
.members {left: 182px; width: 84px; background: transparent url('../img/nav/members.png') 0 0 no-repeat;}
.castservice {left: 266px; width: 142px; background: transparent url('../img/nav/castservice.png') 0 0 no-repeat;}
.about {left: 408px; width: 67px; background: transparent url('../img/nav/about.png') 0 0 no-repeat;}
.login {left: 475px; width: 74px; background: transparent url('../img/nav/login.png') 0 0 no-repeat;}
.logout {left: 475px; width: 74px; background: transparent url('../img/nav/logout.png') 0 0 no-repeat;}

.home a:hover {background: transparent url('../img/nav/home.png') 0 -60px no-repeat;}
.castcalls a:hover {background: transparent url('../img/nav/castcalls.png') 0 -60px no-repeat;}
.signup a:hover {background: transparent url('../img/nav/signup.png') 0 -60px no-repeat;}
.members a:hover {background: transparent url('../img/nav/members.png') 0 -60px no-repeat;}
.castservice a:hover {background: transparent url('../img/nav/castservice.png') 0 -60px no-repeat;}
.about a:hover {background: transparent url('../img/nav/about.png') 0 -60px no-repeat;}
.login a:hover {background: transparent url('../img/nav/login.png') 0 -60px no-repeat;}
.logout a:hover {background: transparent url('../img/nav/logout.png') 0 -60px no-repeat;}

.home_select {left: 0; width: 60px; background: transparent url('../img/nav/home.png') 0 -120px no-repeat;}
.castcalls_select {left: 60px; width: 122px; background: transparent url('../img/nav/castcalls.png') 0 -120px no-repeat;}
.signup_select {left: 182px; width: 84px; background: transparent url('../img/nav/signup.png') 0 -120px no-repeat;}
.members_select {left: 182px; width: 84px; background: transparent url('../img/nav/members.png') 0 -120px no-repeat;}
.castservice_select {left: 266px; width: 142px; background: transparent url('../img/nav/castservice.png') 0 -120px no-repeat;}
.about_select {left: 408px; width: 67px; background: transparent url('../img/nav/about.png') 0 -120px no-repeat;}
.login_select {left: 475px; width: 74px; background: transparent url('../img/nav/login.png') 0 -120px no-repeat;}
.logout_select {left: 475px; width: 74px; background: transparent url('../img/nav/logout.png') 0 -120px no-repeat;}

#subnav {float: right; width: 940px; margin: 10px 0 0 0; font-weight: bold;}
#subnav ul {padding: 0; margin: 0; text-align: right;}
#subnav ul li {display: inline; list-style-type: none; margin: 0;}
#subnav ul li a {padding: 0 0 0 20px; text-decoration: none; font-size: 0.875em; line-height: 1.5em;}
#subnav ul li a:active, #subnav ul li a:link, #subnav ul li a:visited {color: #828F99;}
#subnav ul li a:hover {color: #F67C1A;}
#subnav ul li.select a {color: #F67C1A;}
#crumbs {float: left; width: 940px; margin: 20px 0 0 0; font-weight: normal;}
#crumbs ul {padding: 0; margin: 0; text-align: left;}
#crumbs ul li {display: inline; list-style-type: none; padding: 0 10px 0 0; color: #828F99; font-size: 1.1em; line-height: 1.5em;}
#crumbs ul li a {text-decoration: none;}
#crumbs ul li a:active, #crumbs ul li a:link, #crumbs ul li a:visited {color: #F67C1A;}
#crumbs ul li a:hover {color: #828F99;}
.sn_spec {margin-top: 10px !important;}
.sn_short {width: 140px !important; margin-top: -2px !important;}
.c_short {width: 800px !important;}

/* ------------------------- */
/* CONTENT */
/* ------------------------- */
div#content {
	border-bottom: 1px solid #C2C9CF;
	padding: 10px 0 20px 0;
	width: 940px;
}
.t3 {margin-top: 3px;}
.t30 {margin-top: 30px;}
.t15 {margin-top: 15px;}
.ml15 {margin-left: 15px;}
.pt10 {padding-top: 10px;}
.pb10 {padding-bottom: 10px;}
.pt20 {padding-top: 20px;}
.pr20 {padding-right: 20px;}
.b30 {margin-bottom: 30px;}
.mb20 {margin-bottom: 20px;}
.m5 {margin-bottom: -5px;}
div.ac {text-align: center;}
.wp25 {width: 25%;}
.wp30 {width: 30%;}
.wp40 {width: 40%;}
.wp50 {width: 50%; display: block;}
.wp75 {width: 75%;}

/* ------------------------- */
/* COLUMNS */
/* ------------------------- */
.one_col {float: left; width: 840px; margin: 0 20px 0 0;}
.two_col {float: left; width: 460px; margin: 0 20px 0 0;}
.two_col.last {float: right; margin: 0;}
.three_col {float: left; width: 300px; margin: 0 20px 0 0;}
.three_col.last {float: right; margin: 0;}
.four_col {float: left; width: 220px; margin: 0 20px 0 0;}
.four_col.last {float: right; margin: 0;}

/* ------------------------- */
/* BUTTONS */
/* ------------------------- */
button, input.button {position: relative;}
.button {
    display: inline-block;
    width: auto; /* IE7 input button fix */
    overflow: visible; /* IE7 input button fix */
    padding: .5em 1.7em;
    text-decoration: none;
    font: bold 12px sans-serif; /* change the value to scale the button */
    text-align: center;
    color: #fff;
    border: 1px solid #9c9c9c; /* fallback style */
    border: 1px solid rgba(0, 0, 0, 0.3);
    text-shadow: 0 1px 0 rgba(0,0,0,0.4);
    -moz-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .05em rgba(0,0,0,0.4);
    box-shadow: 0 0 .05em rgba(0,0,0,0.4);
}
.button, .button span {-moz-border-radius: .3em; border-radius: .3em;}
.button span {
    border-top: 1px solid #fff; /* Fallback style */
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    display: block;
    background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                      -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.25, rgba(0, 0, 0, 0.05)), color-stop(.25, transparent), to(transparent)),
                      -webkit-gradient(linear, 0 0, 100% 100%, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05))),
                      -webkit-gradient(linear, 0 100%, 100% 0, color-stop(.75, transparent), color-stop(.75, rgba(0, 0, 0, 0.05)));
    background-image: -moz-linear-gradient(45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                      -moz-linear-gradient(-45deg, rgba(0, 0, 0, 0.05) 25%, transparent 25%, transparent),
                      -moz-linear-gradient(45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%),
                      -moz-linear-gradient(-45deg, transparent 75%, rgba(0, 0, 0, 0.05) 75%);
}
.button:hover {
    -moz-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 .1em rgba(0,0,0,0.4);
    box-shadow: 0 0 .1em rgba(0,0,0,0.4);
}
.button:active {position: relative; top: 1px;}
.btnblue {
    background: #4477a1;
    background: -webkit-gradient(linear, left top, left bottom, from(#81a8cb), to(#4477a1));
    background: -moz-linear-gradient(-90deg, #81a8cb, #4477a1);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#81a8cb', endColorstr='#4477a1');
}
.btnblue:hover {
    background: #81a8cb;
    background: -webkit-gradient(linear, left top, left bottom, from(#4477a1), to(#81a8cb));
    background: -moz-linear-gradient(-90deg, #4477a1, #81a8cb);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4477a1', endColorstr='#81a8cb');
}
.btnblue:active {background: #4477a1;}
.btngreen {
    background: #40ac08;
    background: -webkit-gradient(linear, left top, left bottom, from(#85e439), to(#40ac08));
    background: -moz-linear-gradient(-90deg, #85e439, #40ac08);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#85e439', endColorstr='#40ac08');
}
.btngreen:hover {
    background: #85e439;
    background: -webkit-gradient(linear, left top, left bottom, from(#40ac08), to(#85e439));
    background: -moz-linear-gradient(-90deg, #40ac08, #85e439);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#40ac08', endColorstr='#85e439');
}
.btngreen:active {background: #40ac08;}
.btn_r { margin-left: 10px}
.medium {font-size: 13px; padding: .4em .7em .4em;}
.small {font-size: 11px; padding: .2em 1em .275em;}
.lnkbtn:link, .lnkbtn:visited, .lnkbtn:hover, .lnkbtn:active {color: #fff; text-decoration: none; outline: none;}
.btn_150 {width: 150px;}

/* ------------------------- */
/* FORMS */
/* ------------------------- */
#form_wrap {-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 20px; margin: 0 0 15px 0; background: #ebeced; border: 1px #b5bdc4 solid;}
#form_wrap strong {color: #525c66;}
#form_wrap p {margin: 0 0 10px 0;}
#form_wrap .counter {width: 95%; text-align: right; display: block;}
#form_wrap .go_red {color: #ff0000;}
.frm_two_col {float: left; margin: 0; width: 48%;}
.frm_two_col.last {float: right; margin: 0;}

.input {margin-top: 10px; padding: 4px 4px 4px 0; border: 1px solid #C2C9CF; color: #636d75; width: 98%;}
.text {margin-top: 10px; padding: 4px; border: 1px solid #C2C9CF; color: #636d75; width: 98%;}
.sel {margin-top: 10px; padding: 4px; border: 1px solid #C2C9CF; color: #636d75; width: 98%; line-height: 20px;}
.textarea {margin: 10px 0 10px 0; border: 1px solid #C2C9CF; color: #636d75; width: 98%; padding: 4px 0 0 4px; font-family: inherit; font-size: inherit;}
.radio {margin: 10px 5px 10px 0;}
.radio-rght {margin: 10px 5px 10px 20px;}
.imgbtn {border: None 0 transparent;}
input.passwrd {width: 75%;}
input.zcode {width: 60%;}
.mlength {width: 350px;}

#msgbox {color: #CC0000; font-size: 0.75em; line-height: 1.5em;}
div.messagebox {
    width: 90%;
    margin: 0px 0 5px 0; 
    padding: 10px; 
    border: 1px solid #CC0000; 
    color: #CC0000;
    background-color: #FFCCCC;
}
.messagebox b { font-weight: bold; line-height: 2.0em;}
.req {color: #cc0000; font-size: 0.6em; position: relative; top: -5px;}

/* ------------------------- */
/* PAGING UI */
/* ------------------------- */
#pager {width: 100%; text-align: center; padding: 10px 0 10px 0; font-size: 0.75em; font-weight: bold;}
a.pager_button, a.pager_button:visited {border: solid 1px #C2C9CF; padding: 4px 8px; text-decoration: none; color: #027AC6; margin: 3px;}
a.pager_button:hover {border: solid 1px #828F99; color: #027AC6;}
.pager_button_current_page {border: solid 1px #C2C9CF; padding: 4px 8px; text-decoration: none; color: #000;}
a.pager_button_disabled {border: none; color: #fff; padding: 4px 8px;}

/* ------------------------- */
/* IMAGES */
/* ------------------------- */
img {
	border: 0;
}
img.thumb {
	border: 1px solid #C2C9CF;
	background: #FFF;
	padding: 9px;
	box-shadow: 0px 1px 5px #A9B2BB; /* css3 - rounded corners */
	-webkit-box-shadow: 0px 1px 5px #A9B2BB;
	-moz-box-shadow: 0px 1px 5px #A9B2BB;
	box-shadow: 0px 1px 5px #a9b2bb; /* css3 - rounded corners */
}
.margin {margin-bottom: 15px;}
.photo_rght {
	float: right;
	margin: 0 0 5px 20px;
}
div.fadehover {
	position: relative;
	width: 200px;
	height: 160px;
	margin-bottom: 15px;
}
img.a {
	z-index: 10;
	position: absolute;
	left: 0;
	top: 0;
}	
img.b {
	position: absolute;
	left: 0;
	top: 0;
}
img.nfo {vertical-align: middle; margin-bottom: 3px;}

/* ------------------------- */
/* ABOUT */
/* ------------------------- */
p.staff {font-size: 0.75em;}
div.directors {background: #EBECED; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; padding: 15px; margin-bottom: 15px;}
div.two_col_about {float: left; width: 430px; margin: 0 20px 0 0;}
div.two_col_staff {float: right; margin: 0;}
div.four_col_about {float: left; width: 220px; margin: 0;}
div.four_col_about.last {float: right; margin: 0;}

/* ------------------------- */
/* CASTING CALLS */
/* ------------------------- */
#castwrapper {font-size: 0.875em; line-height: 1.5em;}
#castwrapper p {font-size: 1.0em !important; line-height: 1.5em;}
#castwrapper h2 {color: #525C66; font-weight: bold; font-size: 1.25em !important; line-height: 1.5em; margin: 0 0 15px 0;}
#castwrapper h3 {color: #525C66; font-weight: bold; font-size: 1.125em !important; line-height: 1.375em; margin: 0 0 5px 0;}
#castwrapper ul {list-style: disc; font-size: 1.0em !important; line-height: 1.5em; margin: 0 0 10px 17px; padding: 0;}
#castwrapper ol {list-style-type: decimal; font-size: 1.0em !important; line-height: 1.5em; margin: 0 0 10px 30px; padding: 0;}
#castwrapper hr {height: 1px; background-color: #C2C9CF; color: #C2C9CF; border: 0; display: block; margin: 10px 0 10px 0;}
.cn_apply {text-align: center; padding: 5px 0;}
.clsd_msg {font-size: 1.0em; border: 1px solid; padding: 10px 15px; border-color: #e8c05e; background-color: #ffffdb;}
table#cc1 {margin-left: auto; margin-right: auto; width: 70%;font-size: 0.875em; line-height: 1.5em;}
table#cc1 td {padding: 15px}
.cc2 {margin-left: auto; margin-right: auto; padding-top:40px; width: 520px;}
.w160 {width: 160px;}

/* ------------------------- */
/* CONTACT */
/* ------------------------- */
div#confirm {width: 90%; margin-bottom: 15px;}
.clear_contact {clear: both; margin-bottom: 15px; padding-top: 15px;}

/* ------------------------- */
/* CREDITS */
/* ------------------------- */
.credits {line-height: 1.8em; list-style-type: none; color: #6c777f; margin: 0 0 10px 10px;}

/* ------------------------- */
/* DEFAULT */
/* ------------------------- */
#img_bg {background: url('../img/actress.jpg'); background-size: 940px 100%; background-repeat: no-repeat; margin-bottom: 30px}
.main_lst {padding: 40px 0 0 30px; color: #FFF; height: 275px;}
.main_ft {font-size: 1.0em; line-height: 1.5em; padding-bottom: 20px;}
#searchCasting {line-height: 18px; margin-left: 10px;}

/* ------------------------- */
/* HELP */
/* ------------------------- */
h1.help {color: #828F99; font-weight: normal; font-size: 1.625em; line-height: 1.375em; margin: 0px 0 15px 0;}
span.help {color: #525C66; font-size: 1.0em; line-height: 1.375em; margin: 0 0 5px 0; display: block;}
div#rates {padding: 10px 0 20px 0;}
table#rates_tbl {border: 1px solid #828F99;}
table#rates_tbl td {border: none; border-collapse: collapse;}
table#rates_tbl thead th {background: #ebeced; padding: 5px 15px; text-align: left; font-weight: bold;}
table#rates_tbl tbody tr td {padding: 5px 15px; vertical-align: middle; font-size: 0.875em;}

/* ------------------------- */
/* LOGIN */
/* ------------------------- */
.login_col {float: left; width: 400px; margin: 0 20px 0 0;}

/* ------------------------- */
/* SERVICES */
/* ------------------------- */
ul.services {font-size: 0.875em; line-height: 1.5em; margin: 0 0 10px 17px;}

/* ------------------------- */
/* REGISTER */
/* -------------------------  */
.accordionButton {color: #F67C1A; display: block; cursor: pointer;}
.accordionContent {width: 460px; display: block;}
#tblrates table {width: 95%; border-top: 1px solid #B5BDC4;}
#tblrates table td, table th {text-align: left; font-size: 0.875em; line-height: 1.5em;}
#tblrates table th {font-weight: bold; padding: 10px 0 0 0;}
.ck_sp {padding: 0 0 0 5px;}
.ck_cat {padding-bottom: 3px; display: block;}
.frm_gen_col {float: left; margin: 0; width: 150px;}
.frm_bdate_col {float: left; margin: 0;}
.frm_bdate_col.mm {padding-right: 5px;}
.w125 {width: 125px;}

/* ------------------------- */
/* STORIES */
/* ------------------------- */
div#stories img {position: relative; width: 140px; height: 163px;}
div#stories .story {float: right; margin: 0; width: 680px;}
div#stories .holder {padding: 20px 0 20px 0;}
div#stories hr {height: 1px; background-color: #C2C9CF; color: #C2C9CF; border: 0; margin: 0;}
div#stories span {font-weight: bold; padding-right: 15px;}
ul.storiesnav {font-weight: bold;}
ul.storiesnav li {display: inline; list-style-type: none; padding: 0 10px 0 0;}
ul.storiesnav li a {text-decoration: none; font-size: 0.875em; line-height: 1.5em;}
ul.storiesnav li a:active, ul.storiesnav li a:link {color: #828F99;}
ul.storiesnav li a:hover {color: #F67C1A;}

/* ------------------------- */
/* PLACE LISTING */
/* ------------------------- */
h2.catlist {color: #557d87; font-size: 1.375em; line-height: 1.375em; margin: 0 0 20px 0;}

/* ------------------------- */
/* FOOTER */
/* ------------------------- */
div#footer {padding: 25px 0 0 0;}
div#footer ul {font-size: 0.75em; line-height: 1.5em; margin: 0;}

#footer a:active, #footer a:link, #footer a:visited {color: #828F99;}
#footer a:hover {color: #525C66;}

#social {width: 720px; height: 32px; padding: 0; margin: 0 0 20px 0;}
#social ul {width: 720px; height: 32px; margin: 0; padding: 0; position: relative; border: 0; font-size: 0.75em; line-height: 1.375em;}
#social ul li {margin: 0; padding: 0; list-style: none; position: absolute;}
#social ul li, #social a {display: block;}
#social ul li a	{display: block; height: 32px; text-decoration: none; padding-left: 45px;}
#social ul li a:active, #social ul li a:link, #social ul li a:visited {color: #828F99;}
#social ul li a:hover {color: #525C66;}
#facebook {left: 0; background: transparent url('../img/social/facebook.gif') left center no-repeat;}
#twitter {left: 180px; background: transparent url('../img/social/twitter.gif') left center no-repeat;}
#pipe li.leadin {border-left: 0;}
ul#pipe {margin: 0; padding: 0; white-space: nowrap;}
#pipe li {margin: 0 0 0 -2px; padding: 0 .7em; line-height: 1em; list-style-type: none; color: #828F99; border-right: 1px solid #828F99;}
#pipe li.last {border-right: 0 none;}
#pipe li, #pipe a, #pipe span {float: left;}

/* ------------------------- */
/* ERROR MESSAGES */
/* ------------------------- */
#j_error, .warning {display: none; line-height: 1.25em; border: 1px solid; margin: 10px 0px; padding: 15px 10px 15px 50px; background-repeat: no-repeat; background-position: 10px center;}
#j_error {color: #D63301; background-color: #FFCCBA; background-image: url('../img/users/validation.png');}
#j_error span {font-weight: bold; display: block;}
#v_mess {line-height: 1.25em; border: 1px solid; margin: 10px 0px; padding: 15px 10px 15px 50px; background-repeat: no-repeat; background-position: 10px center;}
#v_mess {color: #D63301; background-color: #FFCCBA; background-image: url('../img/users/validation.png');}
div.error {display: none;}
label.error {color: #D63301; padding: 0; margin: 2px 0 0 0; display: block;}
input.error, select.error, textarea.error {background: #FFCCBA;}